div#container {overflow: hidden; margin-bottom:33px;}
div.content {display: none;clear: both;}
div.content a, div.navigation a {text-decoration: none;}
div.content a:hover, div.content a:active {text-decoration: underline;}
div.controls {display: none;}
div.controls a {
	display: none;
	position:absolute;
	float: left; width:0; height:0;}
div.ss-controls {display: none;}
div.nav-controls {display: none;}
div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	width: 914px; /* This should be set to be at least the width of the largest image in the slideshow with padding */
}
div.loader,
div.slideshow a.advance-link,
div.caption-container {
	height: 461px; /* This should be set to be at least the height of the largest image in the slideshow with padding */	
}
div.slideshow-container {position: relative;clear: both;float: left;height:461px;}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	background:#1c1c1c;
	padding:13px;
}
div.slideshow a.advance-link {
	display: block;
	line-height:0; /* This should be set to be at least the height of the largest image in the slideshow with padding */
	text-align: center;
	font-size:0;
}
div.slideshow a.advance-link:focus {outline: none;}
div.slideshow img {border:none; width:914px; height:461px;}
div.navigation-container {float: left;position: relative;top:-26px; left:20px;}
div.navigation {float: left;position: relative;}
div.navigation a.pageLink {
	display: block;
	position: relative;
	float: left;
	width: 25px;
	height:48px;
	visibility:visible !important;
	top:88px;
}
div.navigation a.prev{ background:url("button-back.png"/*tpa=http://livedemo00.template-help.com/wt_35436/images/button-back.png*/) 0 0 no-repeat; left:-14px;}
div.navigation a.next{ background:url("button-next.png"/*tpa=http://livedemo00.template-help.com/wt_35436/images/button-next.png*/) 0 0 no-repeat; right:-12px;}
	div.navigation a.prev:hover{ background:url("button-back.png"/*tpa=http://livedemo00.template-help.com/wt_35436/images/button-back.png*/) 0 -48px no-repeat;}
	div.navigation a.next:hover{ background:url("button-next.png"/*tpa=http://livedemo00.template-help.com/wt_35436/images/button-next.png*/) 0 -48px no-repeat;}
div.navigation a.pageLink:focus {outline: none;}
ul.thumbs {position: relative;float: left;margin: 0;padding: 0;}
ul.thumbs li {float: left;padding: 0;margin-right:1px;list-style: none;}
a.thumb {display: block; position:relative;}
	a.thumb span{position:absolute; top:0; left:0; bottom:0; right:0; border:5px solid #fff;}
a.thumb:focus {outline: none;}
ul.thumbs img {border:none;display: block; position:relative;}
div.pagination {clear: both;position: relative;left: -50%;}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	position: relative;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {text-decoration: none;}
div.pagination span.current {font-weight: bold;}
div.pagination span.ellipsis {border: none;padding: 5px 0 3px 2px;}
div.gallery-gutter {clear: both;padding-bottom: 20px;}